.header-navigation {
    color: rgba(255, 0, 0, 1);
    margin: 25px auto;
    text-transform: uppercase;
    list-style: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
}

.header-img {
    width: 100%;
}

li{
    display: inline-block;
    margin-right: 72px;
}

body{
    background: white;
    color: black;
    transition: all .3s ease;
}

body.dark .header-navigation{
    color: yellow;
}

body.dark .main-text{
    color: #3cfffc;
}

body.dark .button{
    background: #ffc920;
    color: forestgreen;
}

body.dark footer{
    color: #3cfffc;
}

.dark{
    background: black;
    color: white;
}

#toggleThemeBtn{
    position: absolute;
    top: -6%;
    cursor: pointer;
}

#toggleThemeBtn:hover{
    background: forestgreen;
}

a{
    text-decoration: none;
}

.main-text{
    text-align: center;
    color: #373737;
}

p{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin: 28px 67px;
}

h2 {
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
    margin: 48px 253px 38px;
}
button{
    text-transform: uppercase;
    background-color: #FF0000;
    color: rgba(255, 255, 255, 1);
    border-radius: 4px;
    width: 191px;
    height: 51px;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    margin-top: 66px;
    margin-bottom: 42px;

}
footer{
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    color: rgba(55, 55, 55, 1);
    height: 39px;
    margin-right: 105px;
    text-align: right;
}